
/* ****************** 2칸 레이아웃  ****************** */

.layout_180214_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_180214_ > div {}
.layout_180214_ > div:after {content:''; display:block; clear:both;}
.layout_180214_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_180214_ > div > .container_1 {width:75%;}
.layout_180214_ > div > .container_2 {width:25%;}

@media (max-width:1023px){
	.layout_180214_ > div > .container_1 { width:100%; }
	.layout_180214_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_180214_ {min-width:1200px;}
}

/* ****************** 이미지 리스트 (슬라이드)  ****************** */

@font-face {
	font-family: 'icomoon_slider';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.slide_container_12965_ {position:relative; max-width:100%; margin:0 auto;}
.slide_container_12965_ a {display:block; text-decoration:none;}
.slide_container_12965_ img {display:block; width:100%;}
.slide_container_12965_ > div {display:none; position:relative;}
.slide_container_12965_ > div > a {display:block;}

/* navigation */
.slide_container_12965_ a.slidesjs-navigation {
	display:block; overflow:hidden; position:absolute; top:50%; margin-top:-20px; z-index:70; width:40px; height:40px; text-align:center; opacity:0;
	-webkit-transition: all .3s ease; -moz-transition: all .3s ease; transition: all .3s ease;
}
.slide_container_12965_:hover a.slidesjs-navigation {opacity:0.7;}
.slide_container_12965_ a.slidesjs-navigation:hover {opacity:1;}
.slide_container_12965_ a.slidesjs-navigation:before {display:inline-block; font-family:"icomoon_slider"; font-size:40px; color:#fff; line-height:40px;}
.slide_container_12965_ a.slidesjs-previous {left:0;}
.slide_container_12965_ a.slidesjs-previous:before {content:'\e600';}
.slide_container_12965_ a.slidesjs-next {right:0;}
.slide_container_12965_ a.slidesjs-next:before {content:'\e601';}

/* pagination */
.slide_container_12965_ .slidesjs-pagination {position:absolute; left:0; bottom:0; z-index:60; width:100%; margin:5px 0; padding:0; list-style:none; font-size:0; text-align:center;}
.slide_container_12965_ .slidesjs-pagination li {display:inline-block; margin:0 2px;}
.slide_container_12965_ .slidesjs-pagination li a {display:block; overflow:hidden; width:13px; height:13px; border:2px solid #fff; border-radius:50%; box-sizing:border-box; font-size:13px; text-indent:-9999px;}
.slide_container_12965_ .slidesjs-pagination li a.active,
.slide_container_12965_ .slidesjs-pagination li a:hover.active {background:#fff;}
.slide_container_12965_ .slidesjs-pagination li a:hover {border:none; background:#d00000;}

/* caption */
.caption_top_12965_ .slidesjs-container,
.caption_top_12965_ .slidesjs-control {padding-bottom:60px;}
.caption_top_12965_ .slidesjs-pagination {bottom:60px;}
.caption_top_12965_ .caption {position:absolute; left:0; bottom:-60px; z-index:50; width:100%; height:60px; background:#f0f0f0; text-align:left; box-sizing:border-box;}
.caption_top_12965_ .caption p {margin:0; padding:5px 10px; line-height:20px; box-sizing:border-box; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
.caption_top_12965_ .subject {font-size:18px; font-weight:bold; color:#d00000;}
.caption_top_12965_ .content {font-size:12px; color:#999;}

.caption_middle_12965_ .slidesjs-container,
.caption_middle_12965_ .slidesjs-control {padding-bottom:60px;}
.caption_middle_12965_ .slidesjs-pagination {bottom:60px;}
.caption_middle_12965_ .caption {position:absolute; left:0; bottom:-60px; z-index:50; width:100%; height:60px; background:#f0f0f0; text-align:center; box-sizing:border-box;}
.caption_middle_12965_ .caption p {margin:0; padding:5px 10px; line-height:20px; box-sizing:border-box; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
.caption_middle_12965_ .subject {font-size:18px; font-weight:bold; color:#d00000;}
.caption_middle_12965_ .content {font-size:12px; color:#999;}

.caption_bottom_12965_ .slidesjs-container,
.caption_bottom_12965_ .slidesjs-control {padding-bottom:60px;}
.caption_bottom_12965_ .slidesjs-pagination {bottom:60px;}
.caption_bottom_12965_ .caption {position:absolute; left:0; bottom:-60px; z-index:50; width:100%; height:60px; background:#f0f0f0; text-align:right; box-sizing:border-box;}
.caption_bottom_12965_ .caption p {margin:0; padding:5px 10px; line-height:20px; box-sizing:border-box; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
.caption_bottom_12965_ .subject {font-size:18px; font-weight:bold; color:#d00000;}
.caption_bottom_12965_ .content {font-size:12px; color:#999;}

.caption_false_12965_ .caption {display:none;}

@media (min-width:1024px){
	.slide_container_12965_ .slidesjs-pagination {margin:15px 0;}

	.caption_top_12965_ .slidesjs-container,
	.caption_top_12965_ .slidesjs-control {padding-bottom:0;}
	.caption_top_12965_ .slidesjs-pagination {bottom:0;}
	.caption_top_12965_ .caption {top:30px; bottom:auto; height:auto; background:none;}
	.caption_top_12965_ .caption p {
		padding:10px 40px; line-height:1.4em; overflow:visible; white-space:normal; text-overflow:initial;
		text-shadow: -1px 0 1px rgba(0, 0, 0, 0.2), 1px 0 1px rgba(0, 0, 0, 0.2), 0 -1px 1px rgba(0, 0, 0, 0.2), 0 1px 1px rgba(0, 0, 0, 0.2);
	}
	.caption_top_12965_ .subject {font-size:36px;}
	.caption_top_12965_ .content {font-size:18px;}

	.caption_middle_12965_ .slidesjs-container,
	.caption_middle_12965_ .slidesjs-control {padding-bottom:0;}
	.caption_middle_12965_ .slidesjs-pagination {bottom:0;}
	.caption_middle_12965_ .caption {top:50%; bottom:auto; height:0; background:none;}
	.caption_middle_12965_ .caption p {
		padding:10px 40px; line-height:1.4em; overflow:visible; white-space:normal; text-overflow:initial;
		text-shadow: -1px 0 1px rgba(0, 0, 0, 0.2), 1px 0 1px rgba(0, 0, 0, 0.2), 0 -1px 1px rgba(0, 0, 0, 0.2), 0 1px 1px rgba(0, 0, 0, 0.2);
	}
	.caption_middle_12965_ .subject {position:absolute; left:0; bottom:0; width:100%; font-size:36px;}
	.caption_middle_12965_ .content {position:absolute; left:0; top:0; width:100%; font-size:18px;}

	.caption_bottom_12965_ .slidesjs-container,
	.caption_bottom_12965_ .slidesjs-control {padding-bottom:0;}
	.caption_bottom_12965_ .slidesjs-pagination {bottom:0;}
	.caption_bottom_12965_ .caption {bottom:30px; height:auto; background:none;}
	.caption_bottom_12965_ .caption p {
		padding:10px 40px; line-height:1.4em; overflow:visible; white-space:normal; text-overflow:initial;
		text-shadow: -1px 0 1px rgba(0, 0, 0, 0.2), 1px 0 1px rgba(0, 0, 0, 0.2), 0 -1px 1px rgba(0, 0, 0, 0.2), 0 1px 1px rgba(0, 0, 0, 0.2);
	}
	.caption_bottom_12965_ .subject {font-size:36px;}
	.caption_bottom_12965_ .content {font-size:18px;}
}

@media \0screen{
	.slide_container_12965_ .slidesjs-pagination {margin:15px 0;}

	.caption_top_12965_ .slidesjs-container,
	.caption_top_12965_ .slidesjs-control {padding-bottom:0;}
	.caption_top_12965_ .slidesjs-pagination {bottom:0;}
	.caption_top_12965_ .caption {top:30px; bottom:auto; height:auto; background:none;}
	.caption_top_12965_ .caption p {
		padding:10px 40px; line-height:1.4em; overflow:visible; white-space:normal; text-overflow:initial;
		text-shadow: -1px 0 1px rgba(0, 0, 0, 0.2), 1px 0 1px rgba(0, 0, 0, 0.2), 0 -1px 1px rgba(0, 0, 0, 0.2), 0 1px 1px rgba(0, 0, 0, 0.2);
	}
	.caption_top_12965_ .subject {font-size:36px;}
	.caption_top_12965_ .content {font-size:18px;}

	.caption_middle_12965_ .slidesjs-container,
	.caption_middle_12965_ .slidesjs-control {padding-bottom:0;}
	.caption_middle_12965_ .slidesjs-pagination {bottom:0;}
	.caption_middle_12965_ .caption {top:50%; bottom:auto; height:0; background:none;}
	.caption_middle_12965_ .caption p {
		padding:10px 40px; line-height:1.4em; overflow:visible; white-space:normal; text-overflow:initial;
		text-shadow: -1px 0 1px rgba(0, 0, 0, 0.2), 1px 0 1px rgba(0, 0, 0, 0.2), 0 -1px 1px rgba(0, 0, 0, 0.2), 0 1px 1px rgba(0, 0, 0, 0.2);
	}
	.caption_middle_12965_ .subject {position:absolute; left:0; bottom:0; width:100%; font-size:36px;}
	.caption_middle_12965_ .content {position:absolute; left:0; top:0; width:100%; font-size:18px;}

	.caption_bottom_12965_ .slidesjs-container,
	.caption_bottom_12965_ .slidesjs-control {padding-bottom:0;}
	.caption_bottom_12965_ .slidesjs-pagination {bottom:0;}
	.caption_bottom_12965_ .caption {bottom:30px; height:auto; background:none;}
	.caption_bottom_12965_ .caption p {
		padding:10px 40px; line-height:1.4em; overflow:visible; white-space:normal; text-overflow:initial;
		text-shadow: -1px 0 1px rgba(0, 0, 0, 0.2), 1px 0 1px rgba(0, 0, 0, 0.2), 0 -1px 1px rgba(0, 0, 0, 0.2), 0 1px 1px rgba(0, 0, 0, 0.2);
	}
	.caption_bottom_12965_ .subject {font-size:36px;}
	.caption_bottom_12965_ .content {font-size:18px;}
}

/* ****************** 맞춤전송폼 - 기본폼  ****************** */

.title__38222__ {margin:0 0 15px;padding:0;font-size:20px;font-weight:bold;color:#ffffff;line-height:20px;letter-spacing:-.03em}
.title__38222__ img {max-width:100%; vertical-align:middle; margin-right:0px; padding-top:0px;}
.myreg_form__38222__ {padding:15px;background:#0363a3}
.myreg_form__38222__ ul {margin:0;padding:0}
.myreg_form__38222__ ul li {margin:10px 0 0;padding:0;list-style-type:none;}
.myreg_form__38222__ ul li:first-child {margin-top:0}
.myreg_form__38222__ ul li dl {margin:auto 0 ;padding:0; }
.myreg_form__38222__ ul li dl dt {float:left; margin:0 0 10px;padding:0;font-size:13px;font-weight:bold;color:#ffffff;line-height:1.3em;width:50px}
.myreg_form__38222__ ul li dl dd {margin:0;padding:0;font-size:13px;color:#ffffff;line-height:1.3em}
  .myreg_form__38222__ ul li dl dd input[name=s_v1] {width:175px}
.myreg_form__38222__ ul li dl dd input[type=text],
.myreg_form__38222__ ul li dl dd input[type=number],
.myreg_form__38222__ ul li dl dd input[type=password] {box-sizing:border-box;height:28px;padding:0 8px;border:#5b5b5b 1px solid}
.myreg_form__38222__ ul li dl dd select {height:28px;border:#5b5b5b 1px solid; }
.myreg_form__38222__ ul li dl dd textarea {box-sizing:border-box;padding:8px;border:#5b5b5b 1px solid}
.myreg_form__38222__ ul li dl dd .myreg_cmt {display:block;margin-top:5px;font-size:12px}
.myreg_form__38222__ .privacy_agree {margin-top:10px}
.myreg_form__38222__ .privacy_agree * {vertical-align:top}
.myreg_form__38222__ .privacy_agree label {display:inline-block;font-size:12px;color:#ffffff;cursor:pointer}
.myreg_form__38222__ .privacy_agree input[type=checkbox] {margin:0 3px 0 0}
.myreg_form__38222__ .privacy_agree .btn_privacy_view {margin:0 0 0 5px;padding:0;border:none;background:none;font-size:12px;font-weight:bold;color:#ffffff}
.myreg_form__38222__ .btn_submit {margin-top:10px;text-align:center}
.myreg_form__38222__ .btn_submit button {min-width:130px;height:40px;padding:0 20px;border:none;border-radius:3px;background:#d00000;font-size:14px;font-weight:bold;color:#fff}
  
  

@media (min-width:768px){
	.myreg_form__38222__ ul li {margin-top:8px}
	.myreg_form__38222__ ul li dl:after {content:'';display:block;clear:both}
	.myreg_form__38222__ ul li dl dt {float:left;width:40px;margin:0;line-height:28px}
	.myreg_form__38222__ ul li dl dd {overflow:hidden;font-size:14px;line-height:28px}
}

@media (min-width:1024px){
	.title__38222__ {font-size:24px;line-height:24px; text-align:center; }
  .myreg_form__38222__ ul li dl dd input[name=s_v1] { width:217px; }
  .myreg_form__38222__ ul li dl dd input[name=s_v2_hp2] {width:70px; }
  .myreg_form__38222__ ul li dl dd input[name=s_v2_hp3] {width:70px; }

}

/* ****************** 이미지 리스트 (웹진형)  ****************** */

.img_webzine__224711__:after {content:''; display:block; clear:both;}
.img_webzine__224711__ * {box-sizing:border-box;}
.img_webzine__224711__ .item { position:relative; width:100%; padding:35px 10px; margin:0 auto; padding-left:60px ; background:#49b3fe }
.img_webzine__224711__ .item:after {content:''; display:block; clear:both; margin:0 auto;}
.img_webzine__224711__ .item a {display:block; text-decoration:none;}
.img_webzine__224711__ .figure {display:block; width:40px; margin:0 auto; padding:0; float:left;}
.img_webzine__224711__ .figure img {max-width:100%; vertical-align:middle; margin-right:20px; padding-top:10px;}

.img_webzine__224711__ .figure {margin-right:20px;}
.img_webzine__224711__ .caption {display:block; margin-top:5px;}
.img_webzine__224711__ .caption > span {display:block; text-align:left;}
.img_webzine__224711__ .caption > span.subject {font-weight:bold; color:#ffffff;}
.img_webzine__224711__ .caption > span.content {margin-top:8px; color:#000000; padding-left:70px}

.text_sml__224711__ .caption > span.subject {font-size:16px; line-height:1.3em;}
.text_sml__224711__ .caption > span.content {font-size:13px; line-height:1.3em;}
.text_med__224711__ .caption > span.subject {font-size:16px; line-height:1.4em;}
.text_med__224711__ .caption > span.content {font-size:14px; line-height:1.6em;}
.text_big__224711__ .caption > span.subject {font-size:18px; line-height:1.4em;}
.text_big__224711__ .caption > span.content {font-size:15px; line-height:1.6em;}

.col_m_1__224711__ .item {width:100%;}
.col_m_2__224711__ .item {width:50%;}
.col_m_3__224711__ .item {width:33.3333%;}
.col_m_4__224711__ .item {width:25%;}
.col_m_1__224711__ .item,
.col_m_2__224711__ .item2n,
.col_m_3__224711__ .item3n,
.col_m_4__224711__ .item4n {clear:both;}

@media (min-width:768px){
	.img_webzine__224711__ .item {padding:10px 15px; margin:0 auto;}
	.img_webzine__224711__ .figure {float:left; margin:0 35px 0 0;}
	.img_webzine__224711__ .caption {overflow:hidden; margin-top:0;}
	.img_webzine__224711__ .caption > span {text-align:left;}

	.col_m_1__224711__ .item,
	.col_m_2__224711__ .item2n,
	.col_m_3__224711__ .item3n,
	.col_m_4__224711__ .item4n {clear:none;}

	.col_t_1__224711__ .item {width:100%;}
	.col_t_2__224711__ .item {width:50%;}
	.col_t_3__224711__ .item {width:33.3333%;}
	.col_t_4__224711__ .item {width:25%;}
	.col_t_5__224711__ .item {width:20%;}
	.col_t_6__224711__ .item {width:16.6666%;}
	.col_t_1__224711__ .item,
	.col_t_2__224711__ .item2n,
	.col_t_3__224711__ .item3n,
	.col_t_4__224711__ .item4n,
	.col_t_5__224711__ .item5n,
	.col_t_6__224711__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_webzine__224711__ .item {padding:16px 10px; padding-left:50px; }

	.img_webzine__224711__ .figure {margin-right:15px;}
        .img_webzine__224711__ .caption > span.content {margin-top:8px; color:#000000; padding-left:0px}

	.col_t_1__224711__ .item,
	.col_t_2__224711__ .item2n,
	.col_t_3__224711__ .item3n,
	.col_t_4__224711__ .item4n,
	.col_t_5__224711__ .item5n,
	.col_t_6__224711__ .item6n {clear:none;}

	.col_pc_1__224711__ .item {width:100%;}
	.col_pc_2__224711__ .item {width:50%;}
	.col_pc_3__224711__ .item {width:33.3333%;}
	.col_pc_4__224711__ .item {width:25%;}
	.col_pc_5__224711__ .item {width:20%;}
	.col_pc_6__224711__ .item {width:16.6666%;}
	.col_pc_1__224711__ .item,
	.col_pc_2__224711__ .item2n,
	.col_pc_3__224711__ .item3n,
	.col_pc_4__224711__ .item4n,
	.col_pc_5__224711__ .item5n,
	.col_pc_6__224711__ .item6n {clear:both;}
}

/* ****************** 이미지 리스트 (웹진형)  ****************** */

.img_webzine__22471__:after {content:''; display:block; clear:both;}
.img_webzine__22471__ * {box-sizing:border-box;}
.img_webzine__22471__ .item { position:relative; width:100%; padding:20px 10px; margin:0 auto; padding-left:60px; background:#5398c9  }
.img_webzine__22471__ .item:after {content:''; display:block; clear:both; margin:0 auto;}
.img_webzine__22471__ .item a {display:block; text-decoration:none;}
.img_webzine__22471__ .figure {display:block; width:40px; margin:0 auto; padding:0; float:left;}
.img_webzine__22471__ .figure img {max-width:100%; vertical-align:middle; margin-right:20px; padding-top:10px;}


	.img_webzine__22471__ .figure {margin-right:20px;}
.img_webzine__22471__ .caption {display:block; margin-top:5px;}
.img_webzine__22471__ .caption > span {display:block; text-align:left;}
.img_webzine__22471__ .caption > span.subject {font-weight:bold; color:#ffffff;}
.img_webzine__22471__ .caption > span.content {margin-top:8px; color:#ffffff; padding-left:70px}

.text_sml__22471__ .caption > span.subject {font-size:16px; line-height:1.3em;}
.text_sml__22471__ .caption > span.content {font-size:13px; line-height:1.3em;}
.text_med__22471__ .caption > span.subject {font-size:16px; line-height:1.4em;}
.text_med__22471__ .caption > span.content {font-size:14px; line-height:1.6em;}
.text_big__22471__ .caption > span.subject {font-size:18px; line-height:1.4em;}
.text_big__22471__ .caption > span.content {font-size:15px; line-height:1.6em;}

.col_m_1__22471__ .item {width:100%;}
.col_m_2__22471__ .item {width:50%;}
.col_m_3__22471__ .item {width:33.3333%;}
.col_m_4__22471__ .item {width:25%;}
.col_m_1__22471__ .item,
.col_m_2__22471__ .item2n,
.col_m_3__22471__ .item3n,
.col_m_4__22471__ .item4n {clear:both;}

@media (min-width:768px){
	.img_webzine__22471__ .item {padding:10px 15px; margin:0 auto;}
	.img_webzine__22471__ .figure {float:left; margin:0 35px 0 0;}
	.img_webzine__22471__ .caption {overflow:hidden; margin-top:0;}
	.img_webzine__22471__ .caption > span {text-align:left;}

	.col_m_1__22471__ .item,
	.col_m_2__22471__ .item2n,
	.col_m_3__22471__ .item3n,
	.col_m_4__22471__ .item4n {clear:none;}

	.col_t_1__22471__ .item {width:100%;}
	.col_t_2__22471__ .item {width:50%;}
	.col_t_3__22471__ .item {width:33.3333%;}
	.col_t_4__22471__ .item {width:25%;}
	.col_t_5__22471__ .item {width:20%;}
	.col_t_6__22471__ .item {width:16.6666%;}
	.col_t_1__22471__ .item,
	.col_t_2__22471__ .item2n,
	.col_t_3__22471__ .item3n,
	.col_t_4__22471__ .item4n,
	.col_t_5__22471__ .item5n,
	.col_t_6__22471__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_webzine__22471__ .item {padding:16px 10px; padding-left:56px;}

	.img_webzine__22471__ .figure {margin-right:15px;}
        .img_webzine__22471__ .caption > span.content {margin-top:8px; color:#ffffff; padding-left:0px}

	.col_t_1__22471__ .item,
	.col_t_2__22471__ .item2n,
	.col_t_3__22471__ .item3n,
	.col_t_4__22471__ .item4n,
	.col_t_5__22471__ .item5n,
	.col_t_6__22471__ .item6n {clear:none;}

	.col_pc_1__22471__ .item {width:100%;}
	.col_pc_2__22471__ .item {width:50%;}
	.col_pc_3__22471__ .item {width:33.3333%;}
	.col_pc_4__22471__ .item {width:25%;}
	.col_pc_5__22471__ .item {width:20%;}
	.col_pc_6__22471__ .item {width:16.6666%;}
	.col_pc_1__22471__ .item,
	.col_pc_2__22471__ .item2n,
	.col_pc_3__22471__ .item3n,
	.col_pc_4__22471__ .item4n,
	.col_pc_5__22471__ .item5n,
	.col_pc_6__22471__ .item6n {clear:both;}
}

/* ****************** 공백  ****************** */

	.empty_line_182343_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media  (max-width:1023px){
	.empty_line_182343_ {display:block; width:100%; height:60px; line-height:60px;}
}

@media (min-width:1024px){
	.empty_line_182343_ {display:block; width:100%; height:60px; line-height:60px;}
}

[id^=div_user_list] .empty_line_182343_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_182343_:before {content:'공백 :  60px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 3칸 레이아웃  ****************** */

.layout_215821_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_215821_ > div {}
.layout_215821_ > div:after {content:''; display:block; clear:both;}
.layout_215821_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_215821_ > div > .container_1 {width:33.333333333333%; height:361px}
.layout_215821_ > div > .container_2 {width:33.333333333333%; background:url(/img_up/shop_pds/koreaia1878/design/img/main_banner_11.png); height:361px}
.layout_215821_ > div > .container_3 {width:33.333333333333%; background:url(/img_up/shop_pds/koreaia1878/design/img/main_banner_22.png); height:361px}

@media (max-width:1023px){
	.layout_215821_ > div > .container_1 { width:100%; }
	.layout_215821_ > div > .container_2 { width:100%; }
	.layout_215821_ > div > .container_3 { width:100%; }
}

@media \0screen{
	.layout_215821_ {min-width:1200px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.mainCon2_1{width:100%; height:100%;padding:0px 0 20px;box-sizing:border-box;background-color:#1778ca;color:#fff;overflow:hidden;}
.mainCon2_1 h3{color:#fff;font-size:30px;font-weight: normal;padding:0 0 0px 30px;}
.mainCon2_1 .quickWrap{height:214px;border-bottom:1px solid #1f62ba;overflow: hidden;}
.mainCon2_1 .quickMenu{padding-left:30px;overflow: hidden;}
.mainCon2_1 .quickMenu li{width:60px;float:left;text-align:center;margin-right:33px;list-style:none}
.mainCon2_1 .quickMenu li.last{margin-right:0;}
.mainCon2_1 .quickMenu li a{display:block;width:60px;margin:0 auto;color:#fff;font-size:14px;}/*20170814 수정*/
.mainCon2_1 .quickMenu li a:hover span{text-decoration:underline;}
.mainCon2_1 .quickMenu li span{display:block;margin-top:10px;}
.mainCon2_1 .creditChage{border-top:1px solid #4e8ee2;text-align:center;}
.mainCon2_1 .creditChage h4{text-align:ceslideAreanter;margin:30px 0 16px;font-size:20px;color:#fff;font-weight:normal;}
.mainCon2_1 .creditChage a{display:block;width:340px;height:50px;line-height:50px;border:1px solid #fff;box-sizing:border-box;margin:0 auto;color:#fff;font-size:16px;}/*20170814 수정*/
.mainCon2_1 .creditChage a:hover{background-color:rgba(255, 255, 255, 0.2);}
.mainCon2_1 .noticeWrap{background-color:#0054a6;height:58px;line-height:58px;border-bottom:1px solid #1778ca;margin-top:28px;padding-left:30px;}
.mainCon2_1 .noticeWrap h4{font-size:17px;font-weight:normal;float:left;margin-right:30px;}/*20170814 수정*/
.mainCon2_1 .noticeWrap .chageCon{width:250px;overflow:hidden;text-overflow: ellipsis;white-space:nowrap;float:left;font-size:15px;cursor:pointer;color:#fff;}
.mainCon2_1 .noticeWrap .chageCon:hover{text-decoration:underline;}

/* ****************** 타이틀 텍스트(포인트 색상)  ****************** */

.title_215831_ {font-size:0; }
.title_215831_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#ffffff; letter-spacing:-.03em; line-height:1.2em; vertical-align:top;
}
.title_215831_ p .point_color {color:#e66d1e;}

@media all and (min-width:768px){
	.title_215831_ p {font-size:24px;}
}

@media all and (min-width:1024px){
	.title_215831_ p {font-size:28px;}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_215851_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#ffffff; line-height:1.6em;
}

/* ****************** 아이콘 버튼  ****************** */

@font-face {
	font-family: 'icomoon_15051801';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.svg#icomoon_15051801') format('svg');
	font-weight: normal;
	font-style: normal;
}

.icon_button_215881_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #0256d0; border-radius:4px; background:#0256d0; box-sizing:border-box;
	font-size:13px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.icon_button_215881_.style_line a {background:transparent; color:#0256d0;}
.icon_button_215881_.space_normal a {padding:.6em 1.2em;}
.icon_button_215881_.space_wide a {padding:.6em 2em;}
.icon_button_215881_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

.icon_button_215881_ a:before {
	content:'\e60a'; font-family:"icomoon_15051801";
	margin-right:10px; font-size:1em; font-weight:normal; color:;
}

/* ****************** 타이틀 텍스트(포인트 색상)  ****************** */

.title_215861_ {font-size:0; }
.title_215861_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#ffffff; letter-spacing:-.03em; line-height:1.2em; vertical-align:top;
}
.title_215861_ p .point_color {color:#e66d1e;}

@media all and (min-width:768px){
	.title_215861_ p {font-size:24px;}
}

@media all and (min-width:1024px){
	.title_215861_ p {font-size:28px;}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_215871_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#ffffff; line-height:1.6em;
}

/* ****************** 아이콘 버튼  ****************** */

@font-face {
	font-family: 'icomoon_15051801';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.svg#icomoon_15051801') format('svg');
	font-weight: normal;
	font-style: normal;
}

.icon_button_215891_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #0256d0; border-radius:4px; background:#0256d0; box-sizing:border-box;
	font-size:13px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.icon_button_215891_.style_line a {background:transparent; color:#0256d0;}
.icon_button_215891_.space_normal a {padding:.6em 1.2em;}
.icon_button_215891_.space_wide a {padding:.6em 2em;}
.icon_button_215891_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

.icon_button_215891_ a:before {
	content:'\e60a'; font-family:"icomoon_15051801";
	margin-right:10px; font-size:1em; font-weight:normal; color:;
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_215151_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media  (max-width:1023px){
	.empty_line_215151_ {display:block; width:100%; height:60px; line-height:60px;}
}

@media (min-width:1024px){
	.empty_line_215151_ {display:block; width:100%; height:60px; line-height:60px;}
}

[id^=div_user_list] .empty_line_215151_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_215151_:before {content:'공백 :  60px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 3칸 레이아웃  ****************** */

.layout_215931_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_215931_ > div {}
.layout_215931_ > div:after {content:''; display:block; clear:both;}
.layout_215931_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_215931_ > div > .container_1 {width:33.333333333333%;}
.layout_215931_ > div > .container_2 {width:33.333333333333%;}
.layout_215931_ > div > .container_3 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_215931_ > div > .container_1 { width:100%; }
	.layout_215931_ > div > .container_2 { width:100%; }
	.layout_215931_ > div > .container_3 { width:100%; }
}

@media \0screen{
	.layout_215931_ {min-width:1200px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_215951_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_215951_ * {box-sizing:border-box;}
.img_ratio_215951_ a {display:block; text-decoration:none;}
.img_ratio_215951_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_215951_ {width:400px;}
}
@media \0screen{
	.img_ratio_215951_ {width:400px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_215941_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_215941_ * {box-sizing:border-box;}
.img_ratio_215941_ a {display:block; text-decoration:none;}
.img_ratio_215941_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_215941_ {width:400px;}
}
@media \0screen{
	.img_ratio_215941_ {width:400px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_215971_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_215971_ * {box-sizing:border-box;}
.img_ratio_215971_ a {display:block; text-decoration:none;}
.img_ratio_215971_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_215971_ {width:400px;}
}
@media \0screen{
	.img_ratio_215971_ {width:400px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_215961_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_215961_ * {box-sizing:border-box;}
.img_ratio_215961_ a {display:block; text-decoration:none;}
.img_ratio_215961_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_215961_ {width:400px;}
}
@media \0screen{
	.img_ratio_215961_ {width:400px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_215981_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_215981_ * {box-sizing:border-box;}
.img_ratio_215981_ a {display:block; text-decoration:none;}
.img_ratio_215981_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_215981_ {width:400px;}
}
@media \0screen{
	.img_ratio_215981_ {width:400px;}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_216051_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media  (max-width:1023px){
	.empty_line_216051_ {display:block; width:100%; height:60px; line-height:60px;}
}

@media (min-width:1024px){
	.empty_line_216051_ {display:block; width:100%; height:60px; line-height:60px;}
}

[id^=div_user_list] .empty_line_216051_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_216051_:before {content:'공백 :  60px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_216011_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_216011_ > div:after {content:''; display:block; clear:both;}
.layout_216011_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_216011_ {min-width:1200px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

/*mainCon3 NICE지키미로 지키는,*/
 .pointB{color:#0054a6;} 
.mainCon3{width:100%;list-style:none;}
.mainCon3 .topTit{color:#333333;font-size:36px;text-align:center;margin:0px 0 0;}
.mainCon3 .mainTabArea{width:100%;border-top:1px solid #b5b8bb;margin-top:95px;}
.mainCon3 .mainTabArea .tabInner{width:1180px;margin:0 auto;position:relative;}
.mainCon3 .mainTab{overflow:hidden;}
.mainCon3 .mainTab2, .mainCon3 .mainTab3{}
.mainCon3 .mainTab h3{width:306px;height:70px;text-align:center;font-size:24px;color:#fff;box-sizing:border-box;background:#21242b;border:none;position:absolute;top:-70px;}
.mainCon3 .mainTab1 h3{left:131px;}
.mainCon3 .mainTab2 h3{left:438px;}
.mainCon3 .mainTab3 h3{left:745px;}
.mainCon3 .mainTab h3 a{display:block;float:left;width:100%;height:100%;line-height:70px;color:#fff;font-weight:normal;}/*20170814 수정*/
.mainCon3 .mainTab h3.on{background:#fff;border-top:1px solid #909195;border-left:1px solid #909195;border-right:1px solid #909195;border-bottom::1px solid #fff;}/*20170811 수정*/
.mainCon3 .mainTab h3.on a{color:#21242b;background:#fff;font-weight:600;}/*20170814 수정*/
.mainTapCon h4{text-align:center;font-size:24px;font-weight:normal;color:#555;margin:60px 0 30px;}
  /*tab 내용*/
.tabConList{width:100%;height:420px;overflow:hidden;margin-bottom:60px;}
.tabConList > li{width:380px;height: 420px;box-sizing:border-box;float:left;margin-left:20px;position:relative;list-style:none;}
.tabConList > li.first{margin-left:0;}
.tabConList.type2 > li.first{margin-left:200px;}
.tabConList.type3 > li.first{float:none;margin:0 auto;}/* 181113 추가 */
.tabConList .tabLink{position:absolute;display: block;width: 100%;height: 100%;box-sizing: border-box;text-indent:-9999px;z-index:999;}
.tabConList .conFront{position:absolute;width:100%;height:420px;border:2px solid #e4e4e4;box-sizing:border-box;text-align:center;cursor:pointer;z-index:9;}
.tabConList .conFront .topText{font-size:20px;margin:38px 0 20px;color:#333333;}
.tabConList .conFront .tit{font-size:22px;color:#333;margin:22px 0 10px;}
.tabConList .conFront .con{font-size:20px;color:#333;margin:18px 0 10px;line-height:32px}/* 191023 추가 */
.tabConList .conFront .subTit{font-size:16px;color:#555;}
.tabConList .conFront .sum{margin-top:-1px;}
/*hover*/
.tabConList .conBack{position:absolute;width:100%;height:420px;border:2px solid #0c7dd7;box-sizing:border-box;z-index:9;}
.tabConList .conBack .conBackInner{width:100%;height:100%;box-sizing:border-box;position: relative;background: #f5fdff;}
.tabConList .conBack .tit{display:block;font-size:22px;color:#333;font-weight:600;padding:30px 0 30px 38px;background:url(/img/bzw/main1/bg_tab_back_dotted.png) repeat-x 0 bottom;}
.tabConList .conBack .sum{position:absolute;top:-1px;right:20px;}
.tabConList .backCon{display:block;padding:45px 0 0 40px;}
.tabConList .backCon li{height:18px;line-height:18px;font-size:18px;color:#333333;padding-left:38px;background:url(/img/bzw/main1/bg_tab_back_list.png) no-repeat 0 0;margin-top:18px;letter-spacing:-1px;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_215991_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_215991_ > div:after {content:''; display:block; clear:both;}
.layout_215991_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_215991_ {min-width:1200px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_216001_ {padding:0px; text-align:center;}

.myreg_form__146152_ {padding:10px ;background:#ffffff; float:left; }
.myreg_form__146152_ * {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.myreg_form__146152_ dd * {-webkit-box-sizing:content-box; -moz-box-sizing:content-box; box-sizing:content-box;}
.myreg_form__146152_ h3 {margin:0; padding:0px; font-size:15px; color:#333; text-align:left;}
.myreg_form__146152_ ul {
	position:relative; width:100%; margin:0 0 15px; padding:5px 10px; list-style:none; border:0px solid #ccc; border-radius:4px;
	-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;
}
.myreg_form__146152_ li {padding:0px 2px; border-top:0px dashed #ddd;}
.myreg_form__146152_ li:first-child {border-top:none;}
.myreg_form__146152_ dl {display:table; width:100%; margin:0; }
.myreg_form__146152_ dt {display:table-cell; width:100px; padding:2px 5px; font-size:18px; vertical-align:middle; text-align:left; color:#000000;}
.myreg_form__146152_ dt i {font-style:normal; color:#d00000;}
.myreg_form__146152_ dd {display:table-cell; margin:0; padding:2px 5px; font-size:18px; vertical-align:middle; text-align:left;}
.myreg_form__146152_ dd > span {display:inline-block; padding:5px; color:#0256d0;}
.myreg_form__146152_ textarea {margin:2px 0; font-size:12px;}
.myreg_form__146152_ input[type=text],
.myreg_form__146152_ textarea,
.myreg_form__146152_ select {
	margin:2px 0; padding:.6em .3em; border:1px solid #aaa; border-radius:.3em; font-size:14px;
	-moz-box-shadow:inset 0 1px 4px rgba(0,0,0,0.2);
	-webkit-box-shadow:inset 0 1px 4px rgba(0,0,0,0.2);
	box-shadow:inset 0 1px 4px rgba(0,0,0,0.2);
}
.myreg_form__146152_ label {font-size:14px;}

.myreg_form__146152_ .privacy {margin:0 0 0px; background:#ffffff;}
.myreg_form__146152_ .privacy > div {overflow:auto; height:120px; padding:10px; border:1px solid #aaa; border-radius:4px; background:#ffffff; font-size:13px; text-align:left; line-height:20px; }
.myreg_form__146152_ .privacy h4 {
	padding:5px 10px; border-radius:.3em; background:#ffffff; color:#000000;
	text-shadow:-1px 0 1px rgba(0, 0, 0, 0.2), 1px 0 1px rgba(0, 0, 0, 0.2), 0 -1px 1px rgba(0, 0, 0, 0.2), 0 1px 1px rgba(0, 0, 0, 0.2);
}
.myreg_form__146152_ .privacy label {display:block; padding:10px 5px; font-size:13px;}

.myreg_form__146152_ .submit {text-align:center; padding-left:50px;}
.myreg_form__146152_ .submit button {padding:30px 30px; border:none; background-color:#02308a; cursor:pointer; font-size:24px; color:#fff;vertical-align:middle;  border-radius:.3em; }

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_216041_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media  (max-width:1023px){
	.empty_line_216041_ {display:block; width:100%; height:60px; line-height:60px;}
}

@media (min-width:1024px){
	.empty_line_216041_ {display:block; width:100%; height:60px; line-height:60px;}
}

[id^=div_user_list] .empty_line_216041_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_216041_:before {content:'공백 :  60px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_180219_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_180219_ > div:after {content:''; display:block; clear:both;}
.layout_180219_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_180219_ {min-width:1200px;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_180220_ p {
	display:block; margin:0; padding:0;
	font-size:32px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.6em;
}
.text_180220_ p a {color:#000000; text-decoration:none;}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_216031_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media  (max-width:1023px){
	.empty_line_216031_ {display:block; width:100%; height:60px; line-height:60px;}
}

@media (min-width:1024px){
	.empty_line_216031_ {display:block; width:100%; height:60px; line-height:60px;}
}

[id^=div_user_list] .empty_line_216031_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_216031_:before {content:'공백 :  60px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_216061_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_216061_ > div {}
.layout_216061_ > div:after {content:''; display:block; clear:both;}
.layout_216061_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_216061_ > div > .container_1 {width:33.333333333333%;}
.layout_216061_ > div > .container_2 {width:66.666666666667%;}

@media (max-width:1023px){
	.layout_216061_ > div > .container_1 { width:100%; }
	.layout_216061_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_216061_ {min-width:1200px;}
}

/* ****************** 이미지 리스트 (웹진형)  ****************** */

.img_webzine__22471122__:after {content:''; display:block; clear:both;}
.img_webzine__22471122__ * {box-sizing:border-box;}
.img_webzine__22471122__ .item { position:relative; width:100%; padding:0px 10px; margin:0 auto; padding-left:60px ; }
.img_webzine__22471122__ .item:after {content:''; display:block; clear:both; margin:0 auto;}
.img_webzine__22471122__ .item a {display:block; text-decoration:none;}
.img_webzine__22471122__ .figure {display:block; width:40px; margin:0 auto; padding:0; float:left;}
.img_webzine__22471122__ .figure img {max-width:100%; vertical-align:middle; margin-right:20px; padding-top:10px;}

.img_webzine__22471122__ .figure {margin-right:20px;}
.img_webzine__22471122__ .caption {display:block; margin-top:5px;}
.img_webzine__22471122__ .caption > span {display:block; text-align:left;}
.img_webzine__22471122__ .caption > span.subject {font-weight:bold; color:#000000;}
.img_webzine__22471122__ .caption > span.content {margin-top:8px; color:#000000; padding-left:70px}

.text_sml__22471122__ .caption > span.subject {font-size:16px; line-height:1.3em;}
.text_sml__22471122__ .caption > span.content {font-size:13px; line-height:1.3em;}
.text_med__22471122__ .caption > span.subject {font-size:16px; line-height:1.4em;}
.text_med__22471122__ .caption > span.content {font-size:14px; line-height:1.6em;}
.text_big__22471122__ .caption > span.subject {font-size:24px; line-height:1.4em;}
.text_big__22471122__ .caption > span.content {font-size:15px; line-height:1.6em;}

.col_m_1__22471122__ .item {width:100%;}
.col_m_2__22471122__ .item {width:50%;}
.col_m_3__22471122__ .item {width:33.3333%;}
.col_m_4__22471122__ .item {width:25%;}
.col_m_1__22471122__ .item,
.col_m_2__22471122__ .item2n,
.col_m_3__22471122__ .item3n,
.col_m_4__22471122__ .item4n {clear:both;}

@media (min-width:768px){
	.img_webzine__22471122__ .item {padding:10px 15px; margin:0 auto;}
	.img_webzine__22471122__ .figure {float:left; margin:0 35px 0 0;}
	.img_webzine__22471122__ .caption {overflow:hidden; margin-top:0;}
	.img_webzine__22471122__ .caption > span {text-align:left;}

	.col_m_1__22471122__ .item,
	.col_m_2__22471122__ .item2n,
	.col_m_3__22471122__ .item3n,
	.col_m_4__22471122__ .item4n {clear:none;}

	.col_t_1__22471122__ .item {width:100%;}
	.col_t_2__22471122__ .item {width:50%;}
	.col_t_3__22471122__ .item {width:33.3333%;}
	.col_t_4__22471122__ .item {width:25%;}
	.col_t_5__22471122__ .item {width:20%;}
	.col_t_6__22471122__ .item {width:16.6666%;}
	.col_t_1__22471122__ .item,
	.col_t_2__22471122__ .item2n,
	.col_t_3__22471122__ .item3n,
	.col_t_4__22471122__ .item4n,
	.col_t_5__22471122__ .item5n,
	.col_t_6__22471122__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_webzine__22471122__ .item {padding:10px 10px; padding-left:50px; }

	.img_webzine__22471122__ .figure {margin-right:15px;}
        .img_webzine__22471122__ .caption > span.content {margin-top:8px; color:#000000; padding-left:0px}

	.col_t_1__22471122__ .item,
	.col_t_2__22471122__ .item2n,
	.col_t_3__22471122__ .item3n,
	.col_t_4__22471122__ .item4n,
	.col_t_5__22471122__ .item5n,
	.col_t_6__22471122__ .item6n {clear:none;}

	.col_pc_1__22471122__ .item {width:100%;}
	.col_pc_2__22471122__ .item {width:50%;}
	.col_pc_3__22471122__ .item {width:33.3333%;}
	.col_pc_4__22471122__ .item {width:25%;}
	.col_pc_5__22471122__ .item {width:20%;}
	.col_pc_6__22471122__ .item {width:16.6666%;}
	.col_pc_1__22471122__ .item,
	.col_pc_2__22471122__ .item2n,
	.col_pc_3__22471122__ .item3n,
	.col_pc_4__22471122__ .item4n,
	.col_pc_5__22471122__ .item5n,
	.col_pc_6__22471122__ .item6n {clear:both;}
}

/* ****************** 배너관리 - 슬라이드 CSS 3 (반응형)  ****************** */

	@keyframes slideMobile__216071_ {
		from {left:0}
		to {left:-300%}
	}

	@keyframes slideTablet__216071_ {
		from {left:0}
		to {left:-225%}
	}

	@keyframes slidePc__216071_ {
		from {left:0}
		to {left:-225%}
	}

	.pm-banner_slide_css3__216071_ {overflow:hidden;position:relative;width:100%;margin:0 auto;font-size:0;white-space:nowrap}
	.pm-banner_slide_css3__216071_ a {display:block;text-decoration:none}
	.pm-banner_slide_css3__216071_ a img {vertical-align:bottom}
	.pm-banner_slide_css3__216071_ .box {
		position:relative;top:0;margin:0;padding:0;list-style:none;
		animation-duration:22.5s;
		animation-timing-function:linear;
		/*animation-delay:2s;*/
		animation-iteration-count:infinite;
		animation-play-state:running;
		animation-direction:normal;
	}
	.pm-banner_slide_css3__216071_:hover .box {animation-play-state:paused}
	.pm-banner_slide_css3__216071_ .item {display:inline-block;padding-left:20px;text-align:center;box-sizing:border-box}

	/* responsive */
	.pm-banner_slide_css3__216071_ .box {animation-name:slideMobile__216071_}
	.pm-banner_slide_css3__216071_ .item {width:33.33%}

	@media (min-width:768px){
		.pm-banner_slide_css3__216071_ .box {animation-name:slideTablet__216071_}
		.pm-banner_slide_css3__216071_ .item {width:25%}
	}

	@media (min-width:1024px){
		.pm-banner_slide_css3__216071_ {width:800px}
		.pm-banner_slide_css3__216071_ .box {animation-name:slidePc__216071_}
		.pm-banner_slide_css3__216071_ .item {width:25%}
	}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_215150_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media  (max-width:1023px){
	.empty_line_215150_ {display:block; width:100%; height:60px; line-height:60px;}
}

@media (min-width:1024px){
	.empty_line_215150_ {display:block; width:100%; height:60px; line-height:60px;}
}

[id^=div_user_list] .empty_line_215150_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_215150_:before {content:'공백 :  60px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
